QGIS Application - Bug report #17255
closed maps
2017-10-06 08:11 PM - Jennifer Floyd

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.13 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corruptsdata: Copied to github as #: 25153
Description

| have opened up my projects page and | can't open some of my maps that were saved. Why is this?

History

#1 - 2017-10-07 12:31 PM - Giovanni Manghi
- Assignee deleted (Jennifer Floyd)
- Status changed from Open to Feedback

Hi,

you really need to give us more details about what is your issue. Thanks.

#2 - 2018-02-22 05:24 PM - Nelson José Silva

Problem solved??

#3 - 2018-08-15 07:58 PM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.

2024-04-11

1/1




